ProyectoCrm/src/app/Modulos/UnidadMedidaModulo/Paginas/fw-unidad-medida/Componentes/fw-unidad-medida-cabecera/fw-unidad-medida-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodajuste">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-ruler"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Unidad de medida" [(ngModel)]="tUnidad.Codunidadmedida" size="sm" id="txtCodunidad"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tUnidad.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/UnidadMedidaModulo/Paginas/fw-unidad-medida/Componentes/fw-unidad-medida-cabecera/fw-unidad-medida-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodajuste").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-ruler
      input(type="text",
              [readonly]="true",
              placeholder="Unidad de medida",
              [(ngModel)]="tUnidad.Codunidadmedida",
              size="sm")#txtCodunidad.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tUnidad.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
